@charset "utf-8";
/* CSS Document */
* {
    margin: 0;
    padding: 0;
}
.ui-helper-hidden-accessible { top: -99999999px; }
.head {
	background: #262626; /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzI2MjYyNiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0YTRiNGIiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top, #262626 0%, #4a4b4b 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #262626), color-stop(100%, #4a4b4b)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #262626 0%, #4a4b4b 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #262626 0%, #4a4b4b 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #262626 0%, #4a4b4b 100%); /* IE10+ */
	background: linear-gradient(to bottom, #262626 0%, #4a4b4b 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#262626', endColorstr='#4a4b4b', GradientType=0 ); /* IE6-8 */
	height:74px;
	width:100%;
}
header {
	padding:0px;
	margin:0px;
	display:block;
}
.nav-Login {
	background-color:#01804a;
	height:80px;
}

.head-top {
	background-color:#fafafa;
	height:78px;
/*	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #017f4a; */
}
.caption {
	font-size:30px;
	color:#01804a;
	padding-right:20px;
}
.caption-img {
	background:url(../../images/login_images/log-img.jpg) no-repeat 0 0;
	position:absolute;
	top:175px;
	left:-2px;
	width:20px;
	height:20px;
}
.forgot-img {
	background:url(../../images/login_images/log-img.jpg) no-repeat 0 0;
	position:absolute;
	top:77px;
	left:-2px;
	width:20px;
	height:20px;
}
img {
	max-width:100%;
	max-height:100%;
}
.top {
	background-color:#0CC;
	padding-bottom: 6px;
	padding-left: 10px;
}
 #wrap {
	min-height: 100%;
	height: auto !important;
	height: 100%;
	/* Negative indent footer by it's height */
        margin: 0 auto -24px;
		
}

/* Added By Navi Khan*/
.titleSize{
font-size: small !important;
}

.issueworkflow {
    background-color: white;
    color: black;
    border: 0px solid #4CAF50;
    padding: 3px 10px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin-left: 20px;
    margin-right:10px;
    transition: all 0.5s ease;
}
.issueworkflow:hover{ background-color: #007d32;
    color: white;
    text-decoration:none;
}

.viewWorkflowshadow{
    border: 0px solid #ddd;
    border-radius: 4px;
    padding: 5px;
    width: 27px;
}
.viewWorkflowshadow:hover{
	box-shadow: 0 0 2px 1px rgba(0, 140, 186, 0.5);
}


/* End Navi's Code */


/* Set the fixed height of the footer here */

#push,  #footer {
	height: 24px;
	padding:5px 0;
}
#footer {
	background-color: #007d32;
}
#footer span, #footer span a {
	font-size:11px;
	padding-right:3px;
	color:#FFF;
	text-transform: uppercase;
}
#footer span a {
	font-size:11px;
	color:#FFF;
	text-transform: uppercase;
}

.links a {
	font-size:11px;
	padding-right:3px;
	padding-left:3px;
	margin-right:8px;	
	color:#FFF;
	text-transform: uppercase;
}
.links {
	font-size:11px;
	color:#FFF;
	text-transform: uppercase;
	padding-top:10px;
}

.top-links a {
	font-size:11px;
	padding-right:3px;
	padding-left:3px;
	margin-right:8px;
	color:#000;
	text-transform: uppercase;
}
.top-links {
	font-size:11px;
	color:#000;
	text-transform: uppercase;
	padding-top:10px;
}

.welcum-txt {
 	left: 97px;
    margin: 0;
    padding: 0;
    position: relative;
    top: 50px;
	color:#000;
}



/* Lastly, apply responsive CSS fixes as necessary */
@media (max-width: 767px) {
 #footer {
 margin-left: -20px;
/* margin-right: -20px;*/
 padding-left: 20px;
 padding-right: 20px;
}
}
/* Custom page CSS
      -------------------------------------------------- */
      /* Not required for template or sticky footer method. */

 
.form-sign {
	max-width: 675px!important;
	padding: 19px 29px 29px;
	margin: 0 auto 20px;
	position:relative;
	max-height:100%;
}
.form-signin {
	max-width: 300px;
	padding: 4px 0px 30px 30px;
	max-height:100%;/*	border-left: 1px solid #e5e5e5;*/
	float:left;

}
.form-signin-heading {
	border-bottom:solid 1px #CCC;
	margin-bottom: 20px;
	padding-bottom:10px;
}
.form-signin .checkbox {
	margin-bottom: 10px;
}

.padtop146{padding-top:146px;}

.padbttm15 {
	padding-bottom:15px;
}
.padbttm30 {
	padding-bottom:30px;
}

.padleft30 {
	padding-left:30px;
}
.padleft15 {
	padding-left:15px;
}

.padbttm60 {
	padding-bottom:38px;
}
.img-brdr {
	border:solid 1px #CCC;
	padding:2px;
	margin:3px;
}
.img-txt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#787878;
	text-align:center;
	margin-left: -4px; vertical-align: middle;
}
.height205 {
	height:205px;
}
.text12 {
	font-size:12px;
}
.text21 {
	font-size:21px;
}
.red-txt {
	color:#Ff0000!important;
}
.btn-login {
	background:#04593e!important;
	color:#FFF;
}

.btn-login :hover{
	background:#04593e!important;
	font-weight:bold;
	color:#FFF!important;
}

.color-blk {
	color:#000 !important;
}
.log-line {
	position:relative;
	min-height:382px;
	width:1px;
	border-left:1px solid #bcc1c4;
	left:268px;
}

.forgot-line {
	position:relative;
	min-height:225px;
	width:1px;
	border-left:1px solid #bcc1c4;
	left:267px;
	top:-6px;
}

.marlft3{margin-left:3px!important;}

.marlft30{margin-left:30px;}

.marlft15{margin-left:15px;}

.marlft25{margin-left:25px;}

.marlft145{margin-left:145px;}

.marlft180{margin-left:180px;}

.martop15{margin-top:15px;}

.top_space{position:absolute; top:28%; left:25%}

.padtop30{padding-top:30px;}

.padtop120{padding-top:67px;}

.margtop5{margin-top:5px;}

.margRht10{margin-right:10px;}

.height35{height:35px!important;}

.height27{height:21px!important;}

.input-append .add-on .pswd, .input-prepend .add-on.pswd {
	padding-top:8px;}
	

.top-nav{
	background-color:#01804a;
	height:37px;
	}
	
.tab-green-Head	{
	background-color:#e8f3ee;
	border-bottom:solid 1px #bebebe;
	width:100%;
	font-size:16px;
	color:#01804a;
	text-align:left;
	padding:10px;
	}
	
.tab-subHead {
	background-color:#f3f3f3;
	border-bottom:solid 1px #bebebe;
	border-left:solid 1px #bebebe;
	font-size:13px;
	text-align:left;
	padding:10px;
	}
	
	
.white-bg{background-color:#FFF;}


.user-bg{
	background-color:#FFF;
	height:24px;
	font-size:13px;
	color:#000;
	text-align:right;
	padding-right:15px;
}


.user-bgN{
	font-size:13px;
	color:#000;
	font-weight:bold;
}


.user-bg a{
	font-size:13px;
	color:#007D32;
	text-decoration:none;
}

.tab-MBrdr{
	margin: 5px 10px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: bebebe;
	padding-bottom:5px;
}
.error-login {
  margin: -1.6% 32% 0 44%;
}

.success-login {
  margin: -1.6% 29% 0 47%;
}


/*  New style from 12/Feb/13 */

.view-dash a{
	font-size:11px;
	font-weight:bold;
	color:#303030;
	background: url(../../images/login_images/view.png) no-repeat right -1px;
	padding-right: 20px;
	margin-right:10px;
}

.switchto{color:#FFF; margin-top:3px;}

.top-go{
	border:solid #fff 1px;  
	-webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
     -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
          box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.125);
}

.head-txt{
	color:#007D32;
	border-bottom: solid 1px #666;
	padding-bottom:10px;
  /*  min-height:70px; height:auto!important;*/
  
}

.form-bg{
	background:#f9fafe;
	border:solid 1px #bebebe;
	-webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
		  
		  padding:10px;
		 }

.dotted-line{border-right: 2px dotted #8c8c8c;}

.main-head{
	/*font-size:14px;*/
	font-size:1em;
	color:#303030;
	font-weight:bold;
	margin-right:15px;
	}
	
.head-brdr{
	border-bottom:solid 1px #333;
	margin-bottom:15px;

}
	
.form-greyBG{background:#ededed; font-size:13px; padding:3px 5px; margin:1px  0 1px 1px;display:block;}	

.greyBG{background:#e8e8e8; font-size:13px; float:left; width:97.6%; padding:3px; margin:1px;}	
	
.red{color:#F00;}	

.width175{width:175px;}

.head-tab{
	background-image:url(../img/head-bg.png);
	background-repeat:repeat-x;
	height:30px;
}

.white-txt{color:#fff; }

.margin{margin:0px 20px 0px 40px;}

/* Placeholder CSS */
	
::-webkit-input-placeholder {color:#a0a0a0;font-size:12px; font-style:italic }
::-moz-placeholder {color:#a0a0a0;font-size:12px; font-style:italic } /* firefox 19+ */
:-ms-input-placeholder {color:#a0a0a0;font-size:12px; font-style:italic } /* ie */
input:-moz-placeholder {color:#a0a0a0;font-size:12px; font-style:italic }

.marg-bttm0{margin-bottom:0px!important;}
.grn_brdr{border-bottom:5px solid #017f4a;}
.mar_left27pr{padding-left:27%}


.xml_icon{ background: url(../../images/icons.png) 0px 2px no-repeat;float:left; height:16px; width:22px; display:block }
.excel_icon{ background: url(../../images/icons.png) -21px 0 no-repeat;float:left; height:16px; width:21px; display:block }
.word_icon{ background: url(../../images/icons.png) -41px 0 no-repeat;float:left; height:16px; width:22px; display:block }
.margin_left15px{ margin-right: 15px}
.margin_right15px{ margin-right: 15px}
.margin_right10px{ margin-right: 10px}
.icon_base{font-size:12px}


.font12px{font-size:12px}
.brdr_top_none{border:none!important;}
.mar_lft12{margin-left:12px!important;}
.mar_left3{margin-left:3px!important;}
.nowrap{white-space:nowrap}
.mTop8px{margin-top:10px;}
.customTbl th, .customTbl, .customTbl select, .customTbl input[type="text"], .customTbl input[type="radio"], .customTbl label{font-size:11px;font-family:Arial,sans-serif;}
.report_bg{background:#D3D3D3; padding:3px 5px; font-size:13px }
.report_main_bg{background:#F2F2F2;padding:1px 10px;}
.report_main_bg1{background:#fff;padding:1px 10px}
.customTbl tbody td{background:#fff;}
.mar_bottom{margin-bottom:15px}
.align_center{text-align:center;}
.align_left{text-align:left !important}
.display_inline{display:inline-block!important}

.mng_tbl{margin-left:12%; width:75%}
.mar_2px_tb{margin:2px 0px!important;}
.txt_10px{font-size:10px; color:#757575}
.txt_11px{font-size:11px;}
.text_10px{font-size:10px!important;}
.txt_12px{font-size:12px!important; color:#757575; font-weight:normal}
.clr-grn{color:#007D32}
.txt_14px{font-size:14px;}
.login_list{list-style:none;margin-left:0px}
.login_list li{display:inline-block;}

.margin_left8pr{margin-left:7.5%;}
.margin_top102pr{margin-top:102%}
.margin_top2pr{margin-top:.6%!important}
.padding_right0px{padding-right:0px!important}
.margin_left35pr{margin-left:35%!important;}
.mar_left39pr{margin-left:39%;}
.th_bg{background:#E3E9E6;font-size:12px!important; color:#007D32;font-weight:normal}
.mar_bottom5px{margin-bottom:5px!important}

/* .ui-jqgrid .ui-jqgrid-hbox{ padding-right: 0px!important;} */

.sub_tab{/*font-size: 10px !important;
    height: 10px !important;
    line-height: 10px !important;
    padding: 8px 10px !important;
      border-radius:0 0 4px 4px !important; */
    }
.padding_10pxlr{padding:0px 10px}
.margin_10pxlr{margin:10px!important; width:99%!important}  

.sub_form_bg{border:3px solid #E3E9E6; padding:0 10px 10px 0px; background:#fff}

.bg_none{background:none!important}
.padbttm50 {padding-bottom:50px;}
.nomargin{margin:0 !important}

/***Application Menu***/
#appnav{margin-top:10px;padding:3px 0;background:#007d32}

#mobnav-btn {
    display: none;
    font-size: 20px;
    font-weight: bold;
    padding: 10px;
    cursor: pointer;
}
.mobnav-subarrow {
    display: none;
}
@media only screen and (max-width: 480px) {
    #mobnav-btn {
        display: block;
    }
    .mobnav-subarrow {
        display: block;
        background-color: #0f3975;
        opacity: .3;
        border-bottom: 1px solid white;
        border-top: 1px solid black;
        height: 15px;
        width: 30px;
        background-position: top left!important;
        position: absolute;
        top: 5px;
        right: 10px;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        cursor: pointer;
        -webkit-border-radius: 5px;
        border-radius: 5px;
        cursor: pointer;
        -webkit-transition: all .1s ease-in-out;
        -moz-transition: all .1s ease-in-out;
        -ms-transition: all .1s ease-in-out;
        -o-transition: all .1s ease-in-out;
        transition: all .1s ease-in-out;
    }
    .sf-menu {
        width: 100%!important;
        display: none;
    }
    .sf-menu.xactive {
        display: block!important;
    }
    .sf-menu li {
        float: none!important;
        display: block!important;
        width: 100%!important;
    }
    .sf-menu li a {
        float: none!important;
    }
    .sf-menu ul {
        position:static!important;
        display: none!important;
    }
    .xpopdrop ul {
        display: block!important;
    }
}
.right{text-align:right!important;}
.whiteTxt{color:#fff;}
.mTop2px{padding-top:2px;}
.navbar-fixed-bottom span{padding:0 8px;}
.padding-10pxr{padding-right:10px!important}

.black_text_404{font-size: 30px;color:#007D32}
.color_text_404{font-weight: normal; font-size: 26px; color:#000}
.circle_Spacing{ margin-top:80px}
.ring-1{width:75px;height:75px;border-radius:50%;background:#007D32 url(../../images/login_images/pattern.png) repeat;padding:18px;}
.ring-2{width:45px;height:45px;border-radius:50%;background:#339966;padding:15px;}
.ring-3{width:20px;height:20px;border-radius:50%;background:#66cc99;padding:12px}
.margin-top30px{margin-top:30px}     
.bullet{font-size:11px; margin-right:8px}
.wrapper {text-align:center}
.padding_20px{padding:10px 20px }
.margin_left1pr{margin-left:1%!important}

.padding_top10px{ padding-top:10px}

h5.acc_trigger.active {background:#e8f3ee;}
h5.acc_trigger.active a{ background:#e8f3ee url(../../images/login_images/accordion-icon.png) no-repeat 0 0; height:13px; width:14px; padding:0px 0px 0px 18px;}

h5.acc_trigger:hover{background:#e8f3ee;padding:5px;}
h5.acc_trigger a:hover { background:#e8f3ee url(../../images/login_images/accordion-icon.png) no-repeat 0 0; height:13px; width:14px; padding:0px 0px 0px 18px;}
h5.acc_trigger { background:#fff; padding:5px;}

h5.acc_trigger a{background:url(../../images/login_images/accordion-icon.png) no-repeat 0 -13px; height:14px; width:14px;padding:0px 0px 0px 18px; color:#000}

.block{background:#fff;margin:0px 0 0 25px; font-size:11px}
.block a:hover{font-weight:bold; text-decoration:none}

.gridTab{padding:10px 0px 10px 0px !important; margin:0px !important}
.gridTab .sub_form_bg{border-top:3px solid #E3E9E6; border-bottom:none !important; border-left:none !important;border-right:none !important}

/*Styles added by praveen nair on 28-05-13*/

.inbox{min-height:635px;}
.taskbox,.inbox{border:1px solid #bebebe;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;margin-bottom:20px;}
.taskbox{min-height:210px;}
.taskbox table,.inbox table{font-size:11px!important;}
.taskbox a:hover{text-decoration:none!important}
.taskbox .heading{background:#f4f4f4;}
.inbox .heading{background:#e8f3ee;color:#007d32;}
.taskbox .heading, .inbox .heading{font-size:17px; padding:8px;border-bottom:1px solid #bebebe;}
.taskbox table td{border-bottom:1px dashed #bebebe;}
.inbox table td{border-bottom:1px dashed #bebebe;font-weight:700}
.inbox table a{text-decoration:underline;}
.sidepadding{padding:0 6px;}
.nopadding{padding:0!important}
.fullwidthTbl{width:100%}
.total{font-weight:700;background:#e8f3ee!important}
.groupMgr a{text-decoration:underline;}
.login_radionbtn{/* margin-left:-25px  !important; */  margin-top: 4px  !important}
.margin_left3per{ margin-left:3%}
.margin_bottom10px{ margin-bottom:10px}
.fancybox_heading{margin:0px 0px 10px 0px; padding:10px 0px 10px 10px}
.width49per{width:49%}
.padding_left5px{padding-left:5px}
.padding_right5px{padding-right:5px}
.margin_3px{border-bottom:1px solid #F9FAFE; margin-top:3px; margin-bottom:3px }
.margin_5px{margin-top:5px; margin-bottom:5px }


	.transparentCover
	{
		display:none;
		position:absolute;
		left:0px;
		top:0px;
		width:100%;
		height:100%;

	}
 
	.loading1
	{
		display:none;
		position: fixed;
  		left: 50%;
   		top: 50%;

    		height: 400px;
    		margin-top: -200px;
    		width: 600px;
    		margin-left: -300px;
		text-align:center;
		background:url('../../images/ajax-loader.gif') no-repeat center 50%;
		z-index:101;
	}
	
.margin-5px-lr{margin-left:5px; margin-right:5px}
.padding0px{padding:0px!important}

.nicEdit-main{background:#fff; height: 60px!important;overflow-y: auto!important;text-align:left;}
.nicEdit-main div {text-align:left;}
.nicEdit-main ul li {list-style-type:disc!important;text-align:left}




	/* line 67, ../scss/styles.scss */
.table_data table th + th,
.table_data table th + td,
.table_data table td + th,
.table_data table td + td {
  border-left-width: 1px;
}
/* line 71, ../scss/styles.scss */
.table_data table thead tr:last-child {
  border-bottom-width: 2px;
}
/* line 75, ../scss/styles.scss */
.table_data table thead th {
  font-size: 11px;
  line-height: 1.25;
  text-transform: uppercase;
  padding-bottom: .25em;
  text-wrap:none;
}
/* line 86, ../scss/styles.scss */
.table_data table tbody th {
  font-weight: normal;
}

@media (max-width: 480px) {
  /* line 95, ../scss/styles.scss */
.table_data  table {
    border: 0;
    display: block;
    width: 100%;
    /*
     * make everything display block so it 
     * aligns vertically
     */
    /* Labeling
     * adding a data-title attribute to the cells
     * lets us add text before the content to provide
     * the missing context
     * 
     * Markup: 
     *   <td data-title="Column Header">Content Here</td>
     * 
     * Display:
     *   Column Header: Content Here
     */
  }
  /* line 101, ../scss/styles.scss */
.table_data table caption {
    display: block;
  }
  /* line 106, ../scss/styles.scss */
.table_data table thead {
    display: none;
    visibility: hidden;
  }
  /* line 115, ../scss/styles.scss */
 .table_data table tbody, .table_data table tr, .table_data table th, .table_data table td {
    border: 0;
	border-bottom:1px solid #ccc;
    display: block;
    padding: 0;
    text-align: left;
    white-space: normal;
	font-size:12px;

  }
  /* line 124, ../scss/styles.scss */
 .table_data table td,
  .table_data table th {
    width: 100%;
    float: left;	
    clear: both;
	padding:5px 0px 5px 5px;
  }
  /* line 130, ../scss/styles.scss */
 .table_data table td:last-child,
  .table_data table th:last-child {
    margin-bottom: 1.5em;
  }
  /* line 134, ../scss/styles.scss */
 .table_data table td.last-child,
.table_data table th.last-child {
    margin-bottom: 1.5em;
  }
  /* line 151, ../scss/styles.scss */
 .table_data table th[data-title]:before,
 .table_data table td[data-title]:before {
    content: attr(data-title) ":\00A0";
	 font-size: 12px;
    font-weight: bold;
    text-transform: uppercase;
	color:#007D32;
	padding:0 10px 0 0px;
	display:block;
	
  }
  /* line 156, ../scss/styles.scss */
 .table_data table th:not([data-title]) {
    font-weight: bold;
  }
  /* line 161, ../scss/styles.scss */
 .table_data table td:empty {
    display: none;
  }

}
	
